## alpine 2.00-maemo4

=== debian/changelog ===
alpine (2.00-maemo4) unstable; urgency=low

  * One more version bump to fix changelog and hopefully the icon in
    FApMan

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Sun,  3 Jul 2011 11:17:14 -0400

=== debian/control ===
Source: alpine
Section: user/network
Priority: extra
Maintainer: Alexander Kozhevnikov <mentalisttraceur@gmail.com>
Build-Depends: libncurses-dev | libncurses5-dev, libldap-dev | libldap2-dev, libssl-dev, libpam-dev | libpam0g-dev
Standards-Version: 3.7.2

Package: alpine
Architecture: any
Depends: ${shlibs:Depends}, mime-support
Suggests: exim | mail-transport-agent, spell
Provides: mail-reader
Description: Alpine -- an Alternatively Licensed Program for Internet
 News & Email -- is a terminal-based tool for reading, sending, and managing
 electronic messages.  Alpine is the successor to Pine and was
 developed by Computing & Communications at the University of
 Washington.  
   Though originally designed for inexperienced email users,
 Alpine supports many advanced features, and an ever-growing number of
 configuration and personal-preference options.
 .
 Homepage: http://www.washington.edu/alpine
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sHAw46NW08AuIAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAgAElEQVRoBQEwJM/bAcaxgwD+/gAA/P4AAszR3szU2OQx7O7z
 AP3/AQAGBQUABQQDAAMEBgD+/v0A//4AAAD//wAAAAEAAgMDAAEBAQD///8A
 AQACAAABAQD//v8A////AAICBAABAQQAAf//AP4AAQACAgIAAQEEAAD//wD/
 /wAAAgIEAAEBAwACAQIAAQACAP8AAwACAQIA/v4CAAICAgAAAAMAAQICAAH/
 AQD+/wQAAQECAP3+AQACAQQA//0D5gECAyUCAgP3+/v//wQAAAAA/P39Ap6q
 xf3q7/0ABAMCAP0ABwADBAIAAQMDAP3/AAD6+fsA////AP39/gD9/f4A/v39
 AP8AAAD///4A/v8AAP7//gAA/wAAAQD/AP7/AgABAf4A//8BAAEAAgABAQAA
 AQEBAAIBAgACAQEAAQMFAAIAAgACAgIAAgEEAAIDAwACAAUAAwQDAAEABAAE
 AgQAAAEDAAICBAABAAMAAQAFAAECBAD+/gMAAAL/AP3//xoD///1/fv/DgAA
 A/QE//8AAMHJ27cAAxAAAADsANze3wD19vYA/v7+AAEAAAACAAEA/wIBAAIB
 AQABAQAA/wAAAAEBAgAB/wEAAAD/AAABAAABAQEAAQABAAEBAQAAAAEAAwMB
 AAABAwAEAQAAAQMEAAMAAQAAAwMAAwEBAAMCBAABAgMABAMEAAQDBAADAwUA
 AwMGAAQDBAADAgMABAMHAAECBQAEA/8AAgEAAAEAAgADAwIAAQECAP7+/wAB
 AP8A//8AAP39/vICAgEMBPz8/QHg5/VG8vL3AL3AxAD9/PwAAQMDAAEAAAAB
 AQAAAP4AAAECAQAAAAAA/wAAAAIBAQABAQEAAQEBAAAAAAABAQEAAgIBAAEB
 AQABAQEABAMEAAIDAgABAQIAAgEBAAMCAwADAwMABAQEAAICAwAFBAQAAwMF
 AAYFBQAEAgUABAX/AAQDAAD+Bf8ABAMAAAD//gADA/4A/AD/AAIBAAAEA/0A
 /f4GAAMCAQD///0AAgEAAP7+AAACAgIA/wAD5ATr7vQA/f0CANLW2AD9/v0A
 BQYFAP//AAAAAAAAAP0AAAAHAAAA+gAAAAEAAAICAAABAQEAAQEBAAAAAAAB
 AAEAAQEBAAAAAQD/AAAAAQABAP8A/gAA/wEAAQIAAAEBAAABAgAAAQICAAEA
 AAABAQEAAgICAAMBAgABAQEAAQICAAIBAgACAgIAAgEDAAIBBAACAQIAAQID
 AAD/AAD8/fwAAP8GAAUF/wAAAQAAAP4CAAACAgD//v8A/v38AAAAARAC8fP2
 APHx9ADy8/MABAIDAP//AAAA+wAAAPoBAAEGAAAGjvwAAi/+AAD7AQD/+QAA
 //8AAP7+/wD///8A////AP///wD+//4AAP8AAAAAAAD//wAA//8AAAD/AAAB
 AAIAAQABAAEAAAACAgMAAwICAAEAAQADAgIAAwIEAAMCAwAEAwQAAwMEAAQD
 AwADAgQAAQIDAAH/AgACAgYADhAOAAQECAD8+wAA/fz+APz8AQD8+wAA+vr9
 AAABBAABAv8AAvb3+QD4+voA+vr7AAEBAQAA/QAAARcAAAaX+wAK3voABmf+
 AArC/AAIs/oAASv+AP/6/gD/AP8AAP8AAP8A/wD/AP8AAQABAAEBAAABAQAA
 AQEBAAEBAQACAgIAAwMCAAMDBAADAwMAAwMDAAQEBAAEBAUABQUFAAUEBQAF
 BQYABQQFAAUEBAAEBAYABAUCAAUFBAAA/v0ABAMMAD5BOwAYGRoA7/D+APLw
 9wD49fgA8fD2AO7r+AAKCQ0ADA0OAAT4+fsC+fr7AP79/QAAAAAA//0AAAeR
 /AAGVv4A+q8BAAEUAAAA9AAABUz/AAIs/AD2MAUAAvUBAAAEAAABAQEAAgEC
 AAICAQACAgIAAgICAAQDBAADAwMAAwIDAAMDBAADAgMABAMEAAUEBAAFBQYA
 BAMFAAUFBwAEBAUABQMFAAUFBgAEBAUAAwIEAAQEBQDz8vwA8/D9ACMmCwA1
 OCwAHBwaAC818QDWz9oAzMfZAPv7/wAeIBoAVl1DAAAC/wAE/Pz+/vv8/AD/
 /v4AAP4BAAEJ/wADOP8A/vgAAPhVBAAHkP0A+4oCAP1w/QACGQAAAhEAAAD1
 AAACAQEAAQICAAIBAQACAgIAAwICAAMDBAADAwMABAMDAAMDAwAEBAMABAME
 AAYFBgAFBAUABAQFAAUEBgAGBQUABAQGAAUEBwAFBAUAAwMHAAECAQD+/QQA
 +/kCAAgJDwACAQUABAUFADxBMAAEBAQAwBcUAOrn9gDs6vIAExQQAEZNNQAA
 AAAAAvz9/wD7+/0A/wD/AAEDAAD/+QAA/9sAAAIIAAAHmf0AAin/AAEXAAD7
 dQUA+l0GAADmAgACBQEAAQICAAIBAQADAwMAAwICAAMEBAAEAwMABAQDAAQE
 AwAFBAQABQQFAAcGBgAFBQQABQUFAAYGBgAHBwcABgUGAAcGBwAGBQYABQUG
 AAUEBgD//wYA7u39ABQWGABka04A7+31AKidvgD9/f8ABAQEAD1DLwCAi2IA
 UFc8AN3Z5AD+/v8AAAAAAAL6+/0A+/z9AAAAAQAAAQAAAgAAAPl0BAD91gEA
 B2P+AAVD/wAJwPwAB7H6AAM0/gAB/wIAAgICAAMCAgADAwMAAgEBAAQEBAAF
 AwMABAQDAAQDAwAFBAQABQUFAAcGBgAFBAUABgUGAAcGBgAIBgcABgUGAAcH
 CAAHBQcABAQFAAYGBAAA/v8A8O7/APLw/AAzNysANzwrACImHADQzt4A8e/2
 AAMDAwALCwgAIiUaAEJIMwA/RjEAq6S/AOro7wAC+/z9AP39/gAAAQAAAAAA
 AAAEAAD+0QEA9jAEAPZJBAD7ywAA/t4AAAZMAAAIu/sAAi7+AAL9AgACAgIA
 AwICAAUFBAAEAwMABAQDAAQEBAAFBQQABQUFAAcFBgAFBAQABgYGAAcGBgAH
 BgcABgQGAAcFBwAGBQYABAUFAAUFBgAA/gIA9/cAAPLu/wAQEBEALzEkABUW
 EgAvMiQA7uvyAOPg6gABAQEAAQEBAAAAAAAkJxsAVl1CAM3I2QDd2+YAAvv8
 /QD+/v0AAQABAAD/AAABCAAAAz3+AAIy/wD8ugIA/tUBAPtLBgD5fgMAAQ0A
 AANF/gACAwIAAwICAAQEAwAEAwQABQUEAAQDBAAFBAMABgUFAAcGBgAFBQQA
 BwYGAAcGBgAIBwcABgYGAAgIBwAGBwcABQQGAAYFBAAEAwUA7+4BAOzqAAAL
 DAkATFE7AP7+AAAFBQUADg8LAPv6/QDPytsAAQEBAAAAAAAAAAAAAAAAACIl
 GQBgaUkA4+DqAAT+//8OAAAAAAEBAAAE/gMA/RL8AAm//AD/6QAA9jgFAAD/
 AAABBgEAAQYAAAAAAAAC+gIAAwMDAAQEAgAEBAQABAMDAAQDAwAEBAQABQQE
 AAYGBgAFBAUABQQGAAYGBgAHBQcABAQEAAYGCAAFBAYAAgIFAAYEBQD6+/8A
 8/H+APPyAAD5+QEAFxgPAEZMNwAFBgUABAQEAC0wIwBWXkIAyMTWAFVdQAAY
 GhMA6+rwAMK80QArLyAAJigdAP39/gAC/fz++QEA/wABAQEAAAUAAADjAgD6
 igMAAhkAAArZ+wAFTf8ABsP5AAZ8/QD92QEAAbYGAAYDAwAGAAUABQAEAAYB
 BAAGAgUACAMHAAkECAAHBAYABgYGAAcHBgAHBgcABgUFAAcHBwAHBgcABQQF
 AAUEBgD+/wIA9fIAAOzr/QD69wEACwoJAA0OCwAhJBsAIiQbAAICAgAlKB0A
 XmZIAOfk7ADNyNkAAAAAAPPx9gC1rscAuLLKAAQFAwAtMCIAAv7/APkAAAAA
 AgICAAACAAABBAAA/X0EAPdbBQD9qgIA//8AAP/RAgD8egYAAkwMAAfpBwAC
 FQEA/x7+AP8c/gD+HP4A/hn9AP0X+wD7FfsA/w7/AAgGBgAIBwcABwYGAAcG
 BwAHBggAAwIFAAcGAgADAgIA7Or+AOvqAAD+/AIA+/v/AB8iGgD49vsA0c3c
 AAICAgACAgIAAAAAABQWDwAtMCMAu7XMAAAAAAAdHxYAPEEtAMW/0wD+/v8A
 AAAAAAQBAQH/AQEAAAIBAQD/AQEA/wQBAAACAAABrAQA/64GAP6G+AADlgkA
 BOsGAAUDAgAFBQQA+Uz0APlm9QAB/gEAAAAAAAEAAQAAAAAAAAEAABCwEwAV
 vC4ABQYFAAUEBQAGBQYAAgICAAcGBADz8/4A8/L+APLxAAD49wEACQkFAE9W
 PAAlKB0An5a3APr5/QACAgIAAAAAAAAAAAADAwIANz0qAKefvAD29fgACgsI
 AC4zJACgmLcAqKC8AFpiRQAE/v7+AAEBAQADBAMA/vv/AAIBAQD/AgAAAgQC
 AAIBAQACiQsABP4DAAMIAgAFBAQAAwMCAAy2EAAPvxEABQQFAAUEBAAGBAUA
 BQQGAAUDBQAIAgcABgYFAAcGBwAFBQMAAgEDAP7+AwD8+wAA7ewAAPDuAQAA
 /wAADxALACgqHgBYX0QA7evyAAUEAwATFQ8AAAAAAAAAAAAAAAAAAAAAADQ5
 KACspcAA7evyAAoLCAAiJBkABQUEAKefvQBUW0AABAAAAAADAgEAAgEBAAMC
 AgD///8AAQEBAAICAgACAgEABfsEAAMFAwAEBQMAAwICAAUEBAAG/gQAB/kH
 AAX+BAAGAAUABgIHAAcABgAGAgUABQUHAAQFBAAGBQUAAwQCAAIABADo6AAA
 7uz9AP79AwACAQIA+/z9ADM3KAB6hF4A6efvAIp/pgApLSEAGxwUAAAAAAAA
 AAAAAAAAAAAAAAAhIxgANTkoAOnn7gAdIBYADxEMABwfFQDt6/IA29jkAAT/
 //8BAQEAAAECAQADAwMA/v//AAEAAAACAwIAAwICAAQEAwADBAMABAMCAAUE
 BAAFBQUABwYFAAUFBAAGBAUABgYFAAcFBQAFBQQABQYGAAcFAwAFBQUA/fwB
 APHvAwD6+f0A5+X8APf1AwAHBwIACAgCAElONgAwNSYAxsDUAM/L2wAlKBwA
 TFM7AA0OCgAAAAAAAAAAAAAAAAAAAAAABQYEADM4JwDNydkANDkoAAMDAgD/
 //8A9fT4AAQFBAAEAwMCAgICAgAEAwMA/AD+AAP/AgAAAAAABAMDAAQEAwAE
 AwIABAQDAAUEAwAFBAQABgYFAAcGBQAFBAUABwcHAAYEBQAGBQUABQYHAAUE
 BgADAgEA/fz/APPzAADs7AAAEhMRABMTAgABFAIA+vn9APn4/AAsMSIABgUE
 AJSLrgDx8PUAmKVzAC4yJAAAAAAAAAAAAAAAAAD//v8A8PDzABESDgAREg0A
 xuXuAAAAAAAAAAAAFBUPAObk7QD29fgABAIBAf4BAQAAAgEAAAQDAgABAAQA
 AQEAAAMCAgAEBAMAAwMCAAUFBAAGBAQABwYFAAYFBgAFBQQABwYGAAYGBQAH
 BQYABgUCAAQEBAABAQAA9PT/APDv+wDu7QAABAMGAGR/VAAKCgsA8e/2AM3I
 2gDButAAmpCzAAUFBQD08/cAHR4WACgrHwAAAAAAAAAAAAAAAAAAAAAA9fX4
 AJeQqgB6gmQAx8LVADtBLAAAAAAAAAAAAFlhRQD6+rgArqfCAAQDAwIAAwIC
 AAMEAwAA/f4AAQECAAEBAQADAgIABAQDAAUEAwAFBQQABwYGAAcFBQAFBQQA
 CAcIAAUFAwAGBQUABQQFAPj4AAD9/f4AFBYWACUqGgAaGxsA3dvxAMO80wD/
 /QIAKiwhAP7+AAAaGxUAJykfAPPy9wDi4OkA49/qAENKMwAGBwUAAAAAAAAA
 AAAAAAAA4t/pAK2mwQDX0uQAAAAAAOTi6wAmKhsAAAAAAAAAAAAqLiAAVV1A
 AKCXtwAEAgIBAAQEAgAEAwIAAQABAP8A/wACAQEABAMDAAQEAwAFBAQABwYG
 AAYGBQAGBQUABwYEAAYFBQAFBQIABAMEAPn5AgDv7gAADxEQABEUIQAjJiQA
 MjUpABAR4ADNxdwA4N7pADc7LQASEw0AFhcSADU5KgABAQEAs6zFAOYh7QBI
 TjcAAAAAAAAAAAAAAAAAAAAAAMbC1ACspMAAMjcmAAAAAAD49/oA+/r9AAAA
 AAAAAAAACwwIAD9EMAClnLsABAIBAQADAgEABgUFAP0C/gD+//8AAgEBAAQE
 AwAGBQQABQUFAAcFBQAFBQQABgYDAAcGBgAEBAQABwUEAPn6AwDf3gAAAP8E
 AFZeRAAJCAoA3dnpAMK61ADk4OwAHSAZABUWEgADAwMAAwMDAAEBAQABAQEA
 AAAAALGqxACAjGIAFhgRAAAAAAAAAAAAAAAAAAAAAAC8tcwAKS0fAEdONgAA
 AAAABgYDADc8KgAAAAAAAAAAAAAAAAAAAAAAFRYQAAQEBAL/AwMCAAQEAwAC
 AgEA/v7/AAMDAgAEAwMABwYFAAYGBAAGBQQAAgEEAAH/AwD39wEABgUCAAUD
 AgDv7wEA+PcDAAMCAwAFBQoAzMfcAN3Z6AAGBgYAMjcpAD5DMAAlKB0ACAkH
 AAEBAQDy8PUAAAAAAA8RDAD29fgAysXWAFJZPwAAAAAAAAAAAAAAAADW0uAA
 393nAE9VPAAzOCcA5ePsAD1DLwAWGBEAAAAAAPf3+QDf2+cA+fj7APLx9QAE
 AwICAAUEAwAGBQMA/P0BAAEAAAADAwMABQQDAAQEAwACAQMA//4DAPr9AQAD
 AgQA+PgEAAIAAQD//gAA8O4DAAgIBwAGBAcA5eLtAMzH2wASExAANTorAFFX
 PQAlKB4AAwMDAAEBAQDw7vQAzMnZAAAAAAAlKBwABgcFAKqhvgAyNycABQUE
 ABsdFAD4+PoAuLPJAAD/AAAyOCYAGRoTANHN3QBARTAA+/v8APHv9QDb2OQA
 x8LUAPXz+ADl4+sABAICAQAEBAIABgYFAAT+/wD+/v4ABAMCAAYFBAD+/gMA
 9fQEAPDvAAAAAf0AGRkKAP//BgDv8PwA8O4CAP38AAATFAsAFRYTAPPw+AA+
 QjEAZGxNAA0PDAAODwsAAwMDAAEBAQABAQEAlYuvAMzJ2AAAAAAAHB0VAOTh
 6wD+//8AjICnACElGgByfFcAz8raALy1zAAeIRcANDgoAAAAAAAeIRYADQ8K
 AODd6ACVi64A3tznAPb1+AD//v8A9/f6AAQEBAIABQMCAAUEAgD//wAAAQED
 AAMCAAD39wMA8/IBAPz8/wAdIh4AHBsXAOfl7wDz8fYADAwQACwuJAAYGhQA
 FxgTABITEAANDQwAERENAB0gGAAEBAQAAgICAAEBAQABAQEAu7TLAMvH1wDn
 5u4AAAAAAPLw9QD7+/0AAAAAANbT4ADq6fAAmpGxAN7b5wDv7vQACgoIAAgI
 BgAAAAAACwwJAAICAgANDwoA////AN/c5wAYGhMAAgQAACQnGwAEAwIAAAUG
 AwAHBgUA+/z+AP79AAD//wEA9fQBAPj5CQAUFA0APEAsACUlJQCmnb8A/vv5
 AC02JABSV0AAJCcfAAoKCQAHBwcABgYGAAUFBQAEBAQA//8AAPDu9AD+/v4A
 8fD1AKafvQDu7PIACgoHAAAAAAD8/P0AAwMCAAAAAAD8/P0A5uTsAJyTtQAE
 BAIABwgGAOno7wDd2uUADhALAObj7AAoLB8AFRYQAD1DLwDw7/UAIiQaAAAA
 AAAhJRkABAQEAwAGBQQAAwMDAPX0AAD09QEA9vX9AAwNAAAxNR8ANjg1ABga
 FQAMCw0A6ufyAA8QDgBXXUQAGx0XAAoKCQAICAgABQUFAAUFBQAEBAQAAgIC
 AOvp8QCbkbMA6ejuAOjm7gDv7fMAAgMCAAAAAAAAAAAAAQEBAAAAAAAAAAAA
 AQEBAAMDAQAICQYAAQEAAAAAAAACAgEAeGyZABcZEQDf3OcAiJRoAC0xIgBG
 TDUAO0AtAAUFBAAAAAAABAUDAATw8P8B8fEAAO3s/QD5+vwACQwRAB0gGAAW
 GAsAJSckABobFwD7+f8A2+HlAPz7AAAsLyQAISMcAAgICAAICAgABgYGAAUF
 BQC8tcwA5OLsAAYGBQDs6/EAy8fXAPLx9gDz8vYACAkGAAQEAwAAAAAAAAAA
 AAEBAQAAAAAAAAAAAAEBAQAAAAAAAwMBAAAAAAAAAAAA+fj7ANnW4gDw7vMA
 P0YxABYYEQAAAAAACwwJAAsMCQAAAAAAAAAAAAAAAAAE4uL8KO7tAAD7/QwA
 DA7/AB8jHQAyNDAADQwOAAsKCwD28/sA4N3qANvW6AAGBQcAMzcqAAkJCQAH
 BwcABgYGAAUFBQADAwMAysbYAL64zwD39vkAAgMCAAcGBAABAgEADA0JAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////
 ABUXEAD9/f0AAwQDAERJMwASEw0A//7/AAABAAD39vkABAQDAAYHBQAAAAAA
 AwYBKesGCQAAPUMzAC0wKwAhIyEADg0PAA0NDQDm4+8AtK3KANvX5wDv7vUA
 AP8CAFVaQwAbHRYABgYGAAUFBQADAwMAAwMDABQWEAD29fgA5OLrAAUFAwAC
 AgIAAQEBAAEBAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAABfaEgAFxoSAPb0+QDKxNYAGRwTABIUDgACAQEAxcDS
 APf2+QAXGRIAAAAAAAQ/RTMAAwf2AA4PCgDu6/UA5N7yAAYHBwAoKyAAzsje
 AOfk8AD//QIABgUGAAYGBQDIw9YADA0MAAIBAQAVFxIAAwMCANPP4AAGBgQA
 AAAAAAMDAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQEAPkQwAPLx9gAsLiIA4+HqALy2
 zQDMx9kANjspABUYEQCso8AAHyEYAA8RDAAEUlg7AN7d4QDJxdUAzcnZAOvo
 8wAKCgkA/fsCANTP4AAGBggABAcFAAIBAwABAQMAuLHMAAMDBQAGBQYAJCgb
 AAAAAQCwqMQAKi4fAPPy9wD+/v8AAQEAAAEBAQAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8AFhgRAB0fFgAA
 AAAAKy4gAP7+/gBtYJAAsqvFAPLw9gByfVYA0s7dAMrH2AA/Qy8AAgsLDwC+
 uNEAy8bbAPf0/QAJCQoAAgIFANDK3gAGBQcAAwIEAAIBBAACAgQAAgIDAP79
 /wC+t88A3NjkAMjC1wC9ts0A9vX4AP7+/wAYGhEA/Pv8AP79/gAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 /f3+ADxBLQAAAAAAAAAAAAAAAAACAgIAVFtBAAICAQDFwNIA8fD2AExTOgCV
 i64A2NbiAAMjGzeAysfUAPDt9AABAQMABQQFAAEBAwD6+P4ABgYHAAMCBQAC
 AgMAAQECAAEAAgABAQEA/Pz+AGJqSwAmKR0AICQZADA1JAAtMSIAJikdAOnp
 7wACAgMA9PP3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAACMmGwBgaUkAFBUPAAAAAAAAAAAAAAAAABASDADy8PUA
 1NHfAAMCAgA7QS0ApZ28APr4+wAEsarGAPn6+gAJCQoAAP8BAAEBAgABAAIA
 AQcDAAIBBAACAgMAAQECAAEAAgABAQEAAAABAAwNCQA1OikAERMMAAAAAQD8
 /P0AAgIBAAAAAAA3PCoAy8XYAOjm7QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAXGBIACwwJAPj4+gAICAYAAAAA
 AAAAAAAREg0AREo0ALy2zQCvqMIAOkAtAAoKBwC6tMsAAx0VM4AAAv0AAP8C
 AAEAAgABAQMAAgIFAAICAwACAgMAAQECAAEAAgABAQEAAAABAAEBAQD8+/0A
 7uzyAPLx9gDb2OQAvLXMAOzq8ADc2OQA+vr8AN3Z5ADs6/EAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6+rxAMzH
 2AAbHRQAHR8WAAAAAAAAAAAAAAAAAMfD1QDLxtgA/v7/ANjV4gDx8PUAAgMB
 AAE7K2f//gD5AP///gAA/wIAAQACAAABAgACAQIAAQECAAEBAgABAAEAAAAB
 AAEBAQAAAAAA////ABASDQAbHRMAAAAAAOvp8QAVFw8AAAAAAAYGBQDh3ugA
 7+70AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA

## alpine 2.02

=== debian/changelog ===
alpine (2.02-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Eric Alexander to solve the format not a string or
    literal compiler error (Closes: #643349)
    (Added as debian/patches/60_fix_string_error.patch)
  * Set urgency to medium due to rc bug fix

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 02 Dec 2011 15:14:18 +0100

alpine (2.02-3) unstable; urgency=low

  * Explicitly list libraries needed by c-client.a to a patch.
    Thanks to Alex Chiang and Evan Broder. (Closes: #601464 #601801)
  * Remove unnecessary dependency on quilt.

 -- Asheesh Laroia <asheesh@asheesh.org>  Mon, 01 Nov 2010 21:25:52 -0400

alpine (2.02-2) unstable; urgency=low

  * Add self to uploaders. 
  * Update homepage and watchfile for new upstream.
  * alpine now Conflicts: and Replaces: pine. (Closes: #482330)
  * Include -doc package.
    - Add alpine-doc to alpine's Recommends:.
  * Depend on ${misc:Depends} substitution variable.
  * Bump standards version to 3.9.1, no changes needed.
  * Switch to dpkg-source 3.0 (quilt) format.
    - Refreshed patches.

 -- Luke Faraone <lfaraone@debian.org>  Sat, 16 Oct 2010 07:44:26 -0400

alpine (2.02-1) unstable; urgency=low

  * New upstream release, based on re-alpine project
  * Updated debian/copyright to reflect this fact
  * re-alpine removed the non-free from the tarball, so now
    we do not repack the upstream tarball. (Yay!)

 -- Asheesh Laroia <asheesh@asheesh.org>  Sun, 03 Oct 2010 15:31:55 -0400

alpine (2.00+dfsg-6) unstable; urgency=low

  * Add diversion for pico and remove conflict with nano.
    (Closes: #415169)
  * Build-depend on aspell. This makes it always build correctly with
    spell-checking support. (LP: #340993)
  * Change section of alpine-debug to "debug", fixing the override disparity.

 -- Asheesh Laroia <asheesh@asheesh.org>  Fri, 11 Dec 2009 15:49:07 -0500

alpine (2.00+dfsg-5) unstable; urgency=low

  * Remove memory leak from pico/composer.c. Thanks to George Danchev for
    finding the issue and submitting a patch. (Closes: #534984)

 -- Asheesh Laroia <asheesh@asheesh.org>  Wed, 09 Dec 2009 09:38:50 -0500

alpine (2.00+dfsg-4) unstable; urgency=low

  * Changed debian/control to not use backslashes for line
    continuations. Thanks to Cyril Brulebois (kibi)! (Closes: #535279). 

 -- Asheesh Laroia <asheesh@asheesh.org>  Tue, 07 Jul 2009 14:30:09 -0400

alpine (2.00+dfsg-3) unstable; urgency=low

  * Add Barry deFreese's little patch to fix building on Debian GNU/Hurd.
    (Closes: #532533)

 -- Asheesh Laroia <asheesh@asheesh.org>  Tue, 23 Jun 2009 11:15:38 -0400

alpine (2.00+dfsg-2) unstable; urgency=low

  * Update to package description: note that Alpine is no longer in
    alpha. (Closes: #499640)

 -- Asheesh Laroia <asheesh@asheesh.org>  Tue, 23 Sep 2008 12:17:56 -0700

alpine (2.00+dfsg-1) unstable; urgency=low

  [ Andreas Tille ]
  * New upstream version
  * Use quilt to apply patches
  * Standards-Version: 3.8.0 (no changes needed)
  * Added Vcs fields for collab-maint svn at alioth
  * Replaced explicit mentioning Apache license in copyright
    by hint to /usr/share/common-licenses/Apache-2.0 and
    added copyright of packaging stuff
  * Use cdbs and debhelper files instead of moving files
    manually in debian/rules
  [ Asheesh Laroia ]
  * Bumped version number to 2.00+dfsg
  * Minimized alpine/Makefile.in patch

 -- Asheesh Laroia <asheesh@asheesh.org>  Sun, 14 Sep 2008 14:09:17 -0700

alpine (1.10+dfsg-4) unstable; urgency=low

  * Er, re-adding patch for kFreeBSD (which got included in upstream).
    (Closes: #494314)

 -- Asheesh Laroia <asheesh@asheesh.org>  Mon, 11 Aug 2008 02:29:12 -0300

alpine (1.10+dfsg-3) unstable; urgency=low

  * Er, re-re-add patch to configure.ac for arm gnueabi (Closes: #471519)

 -- Asheesh Laroia <asheesh@asheesh.org>  Wed, 19 Mar 2008 12:03:02 -0700

alpine (1.10+dfsg-2) unstable; urgency=low

  * Re-add patch to configure.ac that fixes arm gnueabi (Closes: #471519)

 -- Asheesh Laroia <asheesh@asheesh.org>  Tue, 18 Mar 2008 11:00:12 -0700

alpine (1.10+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Removed configure.ac patch because upstream fixed krb5.

 -- Asheesh Laroia <asheesh@asheesh.org>  Mon, 17 Mar 2008 22:13:21 -0700

alpine (1.0+dfsg-4) unstable; urgency=low

  * Adding patch from upstream configure.ac to fix krb5;
    thanks to Per Olofsson for the clean patch (Closes: #455359)

 -- Asheesh Laroia <asheesh@asheesh.org>  Fri, 15 Feb 2008 14:21:41 -0800

alpine (1.0+dfsg-3) unstable; urgency=low

  * Resolved serious conflict with uw-mailutil. (Closes: #460695)

 -- Asheesh Laroia <asheesh@asheesh.org>  Mon, 14 Jan 2008 12:12:50 -0800

alpine (1.0+dfsg-2) unstable; urgency=low

  * Link with libraries as needed (incomplete fix for #460327).
  * Include mailutil binary also. (Closes: #459920)
  * Don't enable debug by default. (Closes: #459661)
  * Trying to fix krb5.
  * Using /usr/bin/mlock instead of /usr/sbin/mlock. (Closes: #451490)
  * Add patch to configure.ac that fixes arm-linux-gnueabi (Closes: #459830)

 -- Asheesh Laroia <asheesh@asheesh.org>  Sat, 05 Jan 2008 11:22:01 -0800

alpine (1.0+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #457327)
  * Migrate to new real Homepage field.

 -- Asheesh Laroia <asheesh@asheesh.org>  Fri, 04 Jan 2008 17:01:16 -0800

alpine (0.999999+dfsg-2) unstable; urgency=low

  * Add a build-depends on libkrb5-dev, but does not close bug #455359
    due to upstream autoconf problems
  * Added a configure argument to set the MTA path (Closes: #427097)
  * Properly added XS-DM-Upload-Allowed as per #453400

 -- Asheesh Laroia <asheesh@asheesh.org>  Sat, 15 Dec 2007 01:20:21 -0800

alpine (0.999999+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Stop patching Makefiles and just pass an argument to configure (oops)
  * Add DM-Upload-Allowed: yes to source section of control



=== debian/control ===
Source: alpine
Section: mail
Priority: optional
Maintainer: Asheesh Laroia <asheesh@asheesh.org>
Uploaders: Andreas Tille <tille@debian.org>, Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper (>= 5), libldap2-dev, libpam0g-dev, libncurses-dev,
 libssl-dev, autotools-dev, ca-certificates, automake, autoconf, libtool, libkrb5-dev,
 cdbs, aspell
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/alpine/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/alpine/trunk/
Homepage: http://sourceforge.net/projects/re-alpine/

Package: alpine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alpine-doc
Suggests: aspell, mail-transport-agent | exim4
Conflicts: pine 
Replaces: pine
Description: Text-based email client, friendly for novices but powerful
 Alpine is an upgrade of the well-known PINE email client.  Its name derives
 from the use of the Apache License and its ties to PINE.
 .
 It features a full suite of support for mail protocols like IMAP and SMTP and
 security protocols like TLS.  It uses curses for its interface.

Package: alpine-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: alpine
Description: Text-based email client's documentation
 Alpine is an upgrade of the well-known PINE email client.  Its name derives
 from the use of the Apache License and its ties to PINE.
 .
 This package stores documentation for alpine.

Package: alpine-dbg
Architecture: any
Depends: alpine (= ${binary:Version}) | alpine-pico (= ${binary:Version}) | pilot (= ${binary:Version}), ${misc:Depends}
Suggests: aspell
Section: debug
Priority: extra
Description: Text-based email client's debugging symbols
 Alpine is an upgrade of the well-known PINE email client.  Its name derives
 from the use of the Apache License and its ties to PINE.
 .
 It features a full suite of support for mail protocols like IMAP and SMTP and
 security protocols like TLS.  It uses curses for its interface.
 .
 This build stores the debugging symbols to the alpine package.

Package: alpine-pico
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: editors
Priority: extra
Description: Simple text editor from Alpine, a text-based email client
 "pico" is a simple but powerful text editor.  It was originally the pine
 composer,  the editor used by the pine email client for writing email messages.
 .
 It has gained popularity since its initial use in that context and is now used
 as a stand-alone editor by many users.
 .
 It is similar to but less powerful than GNU Nano, an editor created with the
 pico interface when the pico license was non-free.

Package: pilot
Architecture: any
Section: utils
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple file browser from Alpine, a text-based email client
 "pilot" is a simple file browser from Alpine.  It is used in Alpine to
 let the user select attachments.  As with (Al)pine, commands are displayed
 at the bottom of the screen, and context-sensitive help is provided.
 .
 As a stand-alone program, it is useful as a basic file browser, filling the
 same utility as programs like the midnight commander.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for alpine using cdbs
# Andreas Tille <tille@debian.org>, GPL

install/alpine-pico::
# Rename pico to pico.alpine.
# alpine-pico.install puts this in the alpine-pico package.
	mv pico/pico pico/pico.alpine
	mv doc/pico.1 doc/pico.alpine.1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := \
	--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
        --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
        CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs,--as-needed" --with-krb5 \
	--with-system-pinerc=/etc/pine.conf \
	--with-system-fixed-pinerc=/etc/pinerc.fixed \
	--with-debug-level=0 \
	--with-spellcheck-prog=aspell \
	--without-tcl \
	--with-passfile=.pine-passfile \
	--with-smtp-msa=/usr/sbin/sendmail \
	--with-krb5-dir=/usr

# install README only into alpine package
DEB_INSTALL_DOCS_ALL :=
DEB_INSTALL_DOCS_alpine := README

## alpine 2.02+dfsg

=== debian/changelog ===
alpine (2.02+dfsg-2) unstable; urgency=low

  * Adding patch from Geoffrey Thomas to disable broken phone-
    home functionality. (Thank you!) (Closes: #631758)
  * Adding dependency on mlock so that alpine no longer warns
    the user about permissions on /var/spool/mail (or /var/mail).
    (In theory, this new dependency is only required if you are using
    an mbox file, but since reading system mail is within the core
    functionality of alpine, it seems sensible that alpine should do that
    without warnings out of the box.) (Closes: #414264)
  * ACKing NMU by Johnathan McCrohan. Thank you!

 -- Asheesh Laroia <asheesh@asheesh.org>  Sun, 26 Aug 2012 13:23:07 -0700

alpine (2.02+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply upstream patch disabling DES-56 to ensure RFC 5751 compliance.
    (Closes: #657046)
    - Upstream commit e2eef589799d742ea6ccaec9144dc619a516222e added as
      70_des56_rfc5751.patch

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 08 Sep 2012 16:07:59 +0100

alpine (2.02+dfsg-1) unstable; urgency=medium

  * ACK'd non-maintainer upload by tolimar. (Thank you!)
  * Removed Windows (and other) binaries from ldap/binaries/* and
    pico/msmem.c and alpine/ldap32.dll. This is now documented in
    debian/copyright. (Closes: #641479)
  * Configuring debian/rules for hardening flags, as per release goal.
    (Therefore, this release adds a versioned dpkg dependency.)
  * Set urgency to medium due to fix for release-critical bug.
  * Bump the Standards-Version to 3.9.3; no changes since 3.9.1 affect
    this package.

 -- Asheesh Laroia <asheesh@asheesh.org>  Mon, 02 Jul 2012 16:44:02 -0600

## alpine 2.10%2Bdfsg

=== debian/changelog ===
alpine (2.10+dfsg-1) unstable; urgency=low

  * New upstream release.
  * This release ships a fix for an issue where the PREFDATETIME token
    was always set to "Sun" incorrectly. (Closes: #692870)
  * This release ships a fix for IMAP-encoded non-ASCII folder names.
    (Closes: #674067)
  * This release simplifies (and corrects) S/MIME handling for messages
    that encrypted *and* signed. (Closes: #653420)

 -- Asheesh Laroia <asheesh@asheesh.org>  Sun, 19 May 2013 16:15:01 -0700

## alpine 2.10+dfsg

=== imap/src/imapd/Makefile ===
# ========================================================================
# Copyright 1988-2006 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# 
# ========================================================================


# Program:	IMAPD Makefile
#
# Author:	Mark Crispin
#		Networks and Distributed Computing
#		Computing & Communications
#		University of Washington
#		Administration Building, AG-44
#		Seattle, WA  98195
#		Internet: MRC@CAC.Washington.EDU
#
# Date:		5 November 1990
# Last Edited:	30 August 2006


ALERT=/etc/imapd.alert
USERALERT=.imapalert
SHUTDOWN=/etc/nologin
ANO=/etc/anonymous.newsgroups
NNTP=/etc/imapd.nntp
SHELL= /bin/sh


# Un-comment this to get somewhat better interoperability with Netscape.  It
# causes the "Manage Mail" menu item to open the given URL, e.g. to point to
# an alternative IMAP client (e.g. Pine) or perhaps to a homebrew mail
# account management page.
#NSBD= -DNETSCAPE_BRAIN_DAMAGE=\"http://www.washington.edu/pine\"


# Get local definitions from c-client directory

C = ../c-client
CCLIENTLIB = $C/c-client.a
CC = `cat $C/CCTYPE`
CFLAGS = -I$C `cat $C/CFLAGS` $(NSBD) $(ENBD) -DANOFILE=\"$(ANO)\" \
	-DALERTFILE=\"$(ALERT)\" -DNNTPFILE=\"$(NNTP)\" \
	-DUSERALERTFILE=\"$(USERALERT)\" -DSHUTDOWNFILE=\"$(SHUTDOWN)\"
LDFLAGS = $(CCLIENTLIB) `cat $C/LDFLAGS`

all:	imapd

imapd: $(CCLIENTLIB) imapd.o
	$(CC) $(CFLAGS) -o imapd imapd.o $(LDFLAGS)

imapd.o: $C/mail.h $C/misc.h $C/osdep.h

$(CCLIENTLIB):
	cd $C;make

clean:
	rm -f *.o imapd || true

# A monument to a hack of long ago and far away...
love:
	@echo 'not war?'

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Andreas Tille <tille@debian.org>, Luke Faraone <lfaraone@debian.org>
 Build-Depends: debhelper (>= 5), libldap2-dev, libpam0g-dev, libncurses-dev,
  libssl-dev, autotools-dev, ca-certificates, automake, autoconf, libtool, libkrb5-dev,
- cdbs, aspell
-Standards-Version: 3.9.1
+ cdbs, aspell, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/alpine/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/alpine/trunk/
@@ -14,7 +14,7 @@
 
 Package: alpine
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: mlock, ${shlibs:Depends}, ${misc:Depends}
 Recommends: alpine-doc
 Suggests: aspell, mail-transport-agent | exim4
 Conflicts: pine

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,11 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -Wall
+include /usr/share/dpkg/buildflags.mk
+
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://sf.net/re-alpine/re-alpine-(.*).tar.bz2

## alpine 2.11+dfsg1

=== debian/changelog ===
alpine (2.11+dfsg1-3) unstable; urgency=medium

  [ Unit 193 ]
  * d/patches/10_hurd_build.patch: Fix FTBFS on Hurd, thanks Svante. (Closes: #753698)

  [ Asheesh Laroia ]
  * d/patches/10_hurd_build.patch: Remove unnecessary space, and mark it as reviewed.
  * Add a second HURD build patch.
  * Reviewed package.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 07 Sep 2014 15:30:25 -0700

alpine (2.11+dfsg1-2) unstable; urgency=medium

  * d/control, d/rules: b-dep and enable dh-autoreconf.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 01 Aug 2014 00:48:35 -0400

alpine (2.11+dfsg1-1) unstable; urgency=medium

  [ Unit 193 ]
  * Imported upstream version 2.11+dfsg1
     - Drop patches 10_fix_linking_order.patch, 70_des56_rfc5751.patch,
       60_fix_string_error.patch and 20_barry_defreese_hurd_build_fix.patch
       as they are no longer needed.
  * d/watch: Point to patches.freeiz.com
  * d/control: Update homepage field to patches.freeiz.com.
  * d/control: Drop duplicated Priority field and deprecated DM-Upload-Allowed.
  * d/control: Use canonical VCS-* fields and the collab-maint git repo.
  * d/control: Update standards-version to 3.9.5, no further changes.
  * d/control: Drop b-dep on cdbs.
  * d/copyright: Update years and add myself.
  * d/copyright: Remove mention of pico/msmem.c, no longer in upstream tarball.
  * d/rules: Update to dh sequencer.
  * d/rules: Add get-orig-source target.
  * d/alpine.docs: Add readme file.
  * d/*install: Install from the the 'make install' paths.
  * d/gbp.conf: Enable signed tags and pristine-tar.
  * d/alpine-pico.manpages: Move the rename to after installing the manpage.
  * Update compat level to 9.

  [ Asheesh Laroia ]
  * Reviewed package and provided feedback.

 -- Asheesh Laroia <asheesh@asheesh.org>  Sun, 22 Jun 2014 02:53:30 -0400

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*// \
http://patches.freeiz.com/alpine/release/index.html  src/alpine-(.*)\.tar\.xz
